VOL_t=[];
%VOL_t=est_ba('hyytiala_lasketut',VOL_t);
%VOL_t=est_ba('hyytiala_lasketut2',VOL_t);
VOL_t=est_ba('kp10_049',VOL_t);
VOL_t=est_ba('kp11_052',VOL_t);
VOL_t=est_ba('kp12_054',VOL_t);
VOL_t=est_ba('kp15_052',VOL_t);
VOL_t=est_ba('kp18_049',VOL_t);
VOL_t=est_ba('kp18_050',VOL_t);
VOL_t=est_ba('kp19_052',VOL_t);
VOL_t=est_ba('kp20_053',VOL_t);
VOL_t=est_ba('kp21_047',VOL_t);
VOL_t=est_ba('kp22_049',VOL_t);
VOL_t=est_ba('kp23_051',VOL_t);
VOL_t=est_ba('kp26_049',VOL_t);
VOL_t=est_ba('kp27_051',VOL_t);
VOL_t=est_ba('kp28_053',VOL_t);
VOL_t=est_ba('kp2_049',VOL_t);
VOL_t=est_ba('kp30_049',VOL_t);
VOL_t=est_ba('kp32_053',VOL_t);
VOL_t=est_ba('kp34_049',VOL_t);
VOL_t=est_ba('kp35_051',VOL_t);
VOL_t=est_ba('kp36_053',VOL_t);
VOL_t=est_ba('kp39_052',VOL_t);
VOL_t=est_ba('kp3_052',VOL_t);
VOL_t=est_ba('kp40_053',VOL_t);
VOL_t=est_ba('kp41_047',VOL_t);
VOL_t=est_ba('kp42_049',VOL_t);
VOL_t=est_ba('kp4_054',VOL_t);
VOL_t=est_ba('kp6_050',VOL_t);
VOL_t=est_ba('kp7_051',VOL_t);
VOL_t=est_ba('kp8_053',VOL_t);
VOL_t=est_ba('kp8_054',VOL_t);
VOL_t=est_ba('kp9_047',VOL_t);
